<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/td/sls/tdsls4192m000" xml:lang="de">
   <Header>
      <Title>VK-Auftragsposition - Ausnahmen kopieren (tdsls4192m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Mit diesem Programm können Sie <Link href="/baanerp/td/glossary/glossary#381" role="glossary" Update="No">Kopierausnahmen</Link> definieren, wenn Sie vorhandene VK-Auftragspositionen in Ziel-VK-Auftragspositionen kopieren.</Paragraph>
         <List>
            <ListIntro>Sie müssen einen der folgenden Kopiervorgänge auswählen, um festzulegen, wie die Ausnahmen in die Ziel-VK-Auftragsposition kopiert werden sollen:</ListIntro>
            <ListItemHead> 
               <GUIRef href="/baanerp/td/domains/cpta#retrieve.dflt" role="option">Voreinstellung abrufen</GUIRef>
            </ListItemHead>
            <ListItem> LN ruft eine Voreinstellung ab, die auf einer standardmäßigen Voreinstellungslogik basiert.</ListItem>
            <ListItemHead> 
               <GUIRef href="/baanerp/td/domains/cpta#copy.from" role="option">Kopieren von...</GUIRef>
            </ListItemHead>
            <ListItem>Wählen Sie im Feld <GUIRef href="/baanerp/td/sls/tdsls4101m000#tdsls401.qoor" role="manual">Auftragsmenge</GUIRef> aus, welche Menge in die Ziel-VK-Auftragsposition kopiert werden soll.</ListItem>
         </List>
      </AimSection>
      <Note>
         <SectionTitle> Hinweis</SectionTitle>
         <Paragraph>Wenn die Felder aus der Quell-Auftragsposition automatisch in die Ziel-Auftragsposition kopiert werden sollen, dürfen Sie das Feld in diesem Programm nicht als <Link href="/baanerp/td/glossary/glossary#381" role="glossary">Kopierausnahme</Link> markieren. Kopierausnahmen, die standardmäßig verknüpft sind, können gelöscht werden.</Paragraph>
      </Note>
      <RelatedTopics>
         <SectionTitle> Verwandte Themen</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/td/onlinemanual/000500" role="manual">Kopiervorlagen</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tdsls492.cptp">
         <Header>
            <Title>Kopiervorlage</Title>
         </Header>
         <FuncDesc>Ein Standardsatz aus <Link href="/baanerp/td/glossary/glossary#381" role="glossary">Kopierausnahmen</Link>, anhand derer vorhandene Aufträge in Zielaufträge kopiert werden.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tdsls492.olfd">
         <Header>
            <Title>VK-Auftragsposition - Attribute</Title>
         </Header>
         <FuncDesc>Eine <Link href="/baanerp/td/glossary/glossary#381" role="glossary">Kopierausnahme</Link>, für die Sie in diesem Programm einen <GUIRef href="/baanerp/td/sls/tdsls4192m000#tdsls492.cpta" role="manual">Kopiervorgang</GUIRef> definieren müssen.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tdsls492.cpta">
         <Header>
            <Title>Kopiervorgang</Title>
         </Header>
         <FuncDesc>Wählen Sie aus, wie die <Link href="/baanerp/td/glossary/glossary#381" role="glossary">Kopierausnahme</Link> in die Ziel-VK-Auftragsposition kopiert werden soll.</FuncDesc>
         <Note>
            <SectionTitle> Hinweis</SectionTitle>
            <List>
               <ListItem>Sie können den Befehl <GUIRef href="/baanerp/td/domains/cpta#copy.from" role="option">Kopieren von...</GUIRef> auswählen, wenn das Feld <GUIRef href="/baanerp/td/sls/tdsls4192m000#tdsls492.olfd" role="manual">VK-Auftragsposition - Attribute</GUIRef> auf <GUIRef href="/baanerp/td/domains/sls.olfd#qoor" role="option">Auftragsmenge</GUIRef> gesetzt wurde.</ListItem>
               <ListItem>Bei VK-Auftragspositionen kann dieses Feld nicht auf <GUIRef href="/baanerp/td/domains/cpta#prompt" role="option">Vorgabe</GUIRef> gesetzt werden.</ListItem>
            </List>
         </Note>
         <AllowedValues>
            <SectionTitle> Zulässige Werte</SectionTitle>
            <Paragraph> 
               <Link href="/baanerp/td/domains/cpta" role="domain">Copy Template Action</Link>
            </Paragraph>
         </AllowedValues>
      </FieldHelp>
      <FieldHelp ID="tdsls492.olsa">
         <Header>
            <Title>VK-Auftragsposition - Bestimmter Kopiervorgang</Title>
         </Header>
         <FuncDesc>Wenn die <Link href="/baanerp/td/glossary/glossary#381" role="glossary">Kopierausnahme</Link> auf <GUIRef href="/baanerp/td/domains/sls.olfd#qoor" role="option">Auftragsmenge</GUIRef> gesetzt wurde, wählen Sie aus, welche Menge in den Ziel-VK-Auftrag kopiert werden soll.</FuncDesc>
         <AllowedValues>
            <SectionTitle> Zulässige Werte</SectionTitle>
            <Paragraph> 
               <Link href="/baanerp/td/domains/sls.olsa" role="domain">Copy Template Line Specific Action</Link>
            </Paragraph>
         </AllowedValues>
      </FieldHelp>
   </Fields>
</Session>